#body-div {
    position: absolute;
    top: 50%;
    left: 58%;
    transform: translate(-50%, -50%);
    width: 80%;
    max-width: 80%;
    background-color: #f2f2f2;
    padding: 20px;
    height: 680px;
    color: black !important;
    font-size: 16px !important;

}
#card-body{
    overflow-x: auto;
}
#title {
    color: aquamarine;
}

#navbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
}

#sidebar {
    font-size: 16px !important;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 250px;

}
#login{
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 500px;
        max-width: 800px;
        background-color: #f2f2f2;
        padding: 20px;
        height: 500px;
        color: black !important;

}
#login .lgn-btn{
    right: 50%;
    left: 50%;
}

table tbody tr{
    height: 40px !important;
    color: black !important;

}
table thead tr{
    height: 40px !important;
    /*background-color: #181C32 !important;*/
    color: black !important;

}

.dataTable tbody tr {
    height: 50px;
    vertical-align: 50px !important;
}
#role-assign {
   font-size: 24px !important;
}
   /* Adjust the value as per your requirements */
#INFO{
    height: 150%;
    max-height: 200%;
}
.stamp {
    color: #555;
    font-size: 3rem;
    font-weight: 700;
    border: 0.25rem solid #555;
    display: inline-block;
    padding: 0.25rem 1rem;
    text-transform: uppercase;
    border-radius: 1rem;
    font-family: 'Courier';
    -webkit-mask-image: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/8399/grunge.png');
    -webkit-mask-size: 944px 604px;
    mix-blend-mode: multiply;
}

.is-nope {
    color: #D23;
    border: 0.5rem double #D23;
    /*transform: rotate(3deg);*/
    -webkit-mask-position: 2rem 3rem;
    font-size: 2rem;
}

.is-approved {
    color: #0A9928;
    border: 0.5rem solid #0A9928;
    -webkit-mask-position: 13rem 6rem;
    /*transform: rotate(-14deg);*/
    border-radius: 0;
}

.is-draft {
    color: #C4C4C4;
    border: 1rem double #C4C4C4;
    /*transform: rotate(-5deg);*/
    font-size: 6rem;
    font-family: "Open sans", Helvetica, Arial, sans-serif;
    border-radius: 0;
    padding: 0.5rem;
}

